url: https://opengameart.org/content/brick-2
title: Brick 2
author: kleenstudios
license: CC0
tags_global: [painterly, brick, clean]
notes: ''
files:
  Brick_2.webp:
    size: [1024, 1024]
    pbr: [height, metallic, mos, ms, normal, roughness]
    tags_generated: [brick, red]
    tags_manual: []
